@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/tablet.css);
@import url(css/mobile.css);
@import url(css/fancybox.css);
@import url(css/unoslider.css);
@import url(css/flexslider.css);
@import url(css/trans-banner.css);
@import url(css/layerslider.css);
@import url(css/isotope.css);
@import url(css/animated.css);

@import url(fonts/font-awesome.css);
@import url(https://fonts.googleapis.com/css?family=Formata Regular:400,900,700,300);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}
@font-face {
     font-family: 'Formata Regular';
    src: url('fonts/Formata-Regular.eot');
    src: url('fonts/Formata-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Formata-Regular.woff') format('woff'),
         url('fonts/Formata-Regular.ttf') format('truetype'),
         url('fonts/Formata-Regular.svg#Formata-Regular') format('svg');
     font-weight: normal;
    font-style: normal;
}
@font-face {
     font-family: 'Formata Regular';
    src: url('fonts/Formata-Medium.eot');
    src: url('fonts/Formata-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Formata-Medium.woff') format('woff'),
         url('fonts/Formata-Medium.ttf') format('truetype'),
         url('fonts/Formata-Medium.svg#Formata-Medium') format('svg');
    font-weight: bold;
    font-style: normal;
}
/*@font-face {
     font-family: 'Formata Regular';
    src: url('fonts/Formata-Bold.eot');
    src: url('fonts/Formata-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Formata-Bold.woff') format('woff'),
         url('fonts/Formata-Bold.ttf') format('truetype'),
         url('fonts/Formata-Bold.svg#Formata-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}*/

/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#fff;color:#000; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 'Formata Regular',Arial, sans-serif; color:#555;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0; font-family:'Formata Regular',Arial, sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
[class^="map"] img, [class*="map"] img,[id^="map"] img, [id*="map"] img, [class^="Map"] img, [class*="Map"] img,[id^="Map"] img, [id*="Map"] img, table img { max-width:none!important;}
img { height: auto;}
p{ margin:0 0 8px 0;line-height:1.5em;color:#556293;    font-size: 14px;}
A:link { color :#F89728; text-decoration : none; }
A:visited { color :#F89728; text-decoration : none; }
A:hover { color :#556293; text-decoration : none; }
A:active { color :#F89728; text-decoration : none; }
.color_text { color:#556293; }
.color_bg{ background:#556293; }
a#dnn_ctr33846_View_lnkbtnRent {display:none}
h1{font-size:28px;line-height:1.5em;letter-spacing:0;color:#556293;font-weight:600;font-family: 'Formata Regular';text-transform:uppercase}
h2{font-size:24px;line-height:1.3em;letter-spacing:0;color:#556293;font-weight:600;font-family: 'Formata Regular';text-transform:uppercase}
h3{font-size:20px;line-height:1.5em;letter-spacing:0;color:#556293;font-weight:600;font-family: 'Formata Regular';text-transform:uppercase}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#556293;font-weight:600;font-family: 'Formata Regular';}
h5{font-size:16px;line-height:1.5em;letter-spacing:0;color:#556293;font-weight:600;font-family: 'Formata Regular';}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#556293;font-weight:600;font-family: 'Formata Regular';}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: 'Formata Regular';}

strong {
    color: #556293;
}
.detailholder UL LI {
    font-size: 14px;
    line-height: 1.5em;
}
.keywordsholder input#dnn_ctr33846_View_imgbuttonGoBasic, .searchPropertyID input#dnn_ctr33846_View_imgbuttonGoSearchById {
    width: 50px;
    border: 1px solid #f89829;
    background: #f89829;
}

.prop_specs_title {display:block!Important;}

#dnn_ctr33914_FormMaster_Click_Yellow_Comp_Entry_Under_161 .C5LLC_controls-row, #dnn_ctr34900_FormMaster_Click_Yellow_Comp_Entry_Over_161 .C5LLC_controls-row {
    padding-left: 0px;
}
.eds_modalWrapper .eds_modalContent > h3 {
    background-color: #feee00!important;}
.eds_modalWrapper .eds_modalContent .edn_bottomButtonWrapper input[type="submit"] {
    background-color: #feee00!important;}
.copyright_bar {
    color: #feee00;
    margin-left: -55px;
}
.truck {    border-radius: 4px;}
.iconbg {color: #feed00;
    padding: 5px;
    border-radius: 4px;
    background-color: #51588c;}

/*--- no space inner -- */
.overflow {
    background: url(images/canstockphoto14286963.jpg);
    background-size: 151%;
    background-position: 50%;
    width: 100%;
    height: 410px;
    background-repeat: no-repeat;
}
.overflow1 {
    background: url(images/canstockphoto2311099.jpg);
    background-size: 151%;
    background-position: 50%;
    width: 100%;
    height: 410px;
    background-repeat: no-repeat;
}
.overflow3 {
    background: url(images/canstockphoto19524325.jpg);
    background-size: 151%;
    background-position: 50%;
    width: 100%;
    height: 410px;
    background-repeat: no-repeat;
}
.boximage {}
.nospace .topgrid4a {
    padding-right: 0px!important;
}
.nospace .topgrid4b {
    padding: 0px!important;
}
.nospace .topgrid4c {
    padding-left: 0px!important;
}
.nospace .topgrid6a {
    padding-right: 0px!important;
}
.nospace .topgrid6b {
    padding-left: 0px!important;
}
.nospace .i_one_grid9 {
    padding-left: 0px!important;
}
.nospace .i_one_grid3 {
    padding-right: 0px!important;
}
.nospace .i_six_grid3b {
    padding: 0px!important;
}
.nospace .i_six_grid3c {
    padding: 0px!important;
}

div.whtspace {min-height:334px}

.innerpage h3 {
    font-size: 17px;
    line-height: 1.5em;
    letter-spacing: 0;
    color: #556293;
    font-weight: 600;
    font-family: 'Formata Regular';
    text-transform: uppercase;
    margin-bottom: 0px;
}
#Maggie_Dixon a.btnsubscribe:link, #Maggie_Dixon a.btnsubscribe:active, #Maggie_Dixon a.btnsubscribe:visited {
    height: 28px!important;
    line-height: 28px!important;padding: 0px 10px!important;}
.menuhead .menu_box {
    float: none;
    padding: 5px 5px 0px;
    text-align: center;
    margin-bottom: 0px;
}
h2.edn_articleTitle {
    letter-spacing: 0px!important;
    font-size: 24px!important;
}	
.eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSubTitle {
    color: #F89628;
    font-size: 16px;
}	
.edn_articleSummary
{ margin: 0 0 8px 0!important;
    line-height: 1.5em!important;
    color: #556293!important;
    font-size: 14px!important;}
.eds_news_Ozone.eds_subCollection_news p {
    /* margin-top: 15px; */
    margin: 0 0 8px 0!important;
    line-height: 1.5em!important;
    color: #556293!important;
    font-size: 14px!important;
}
.eds_news_Ozone.eds_subCollection_news OL LI {
    margin: 0 0 8px 0!important;
    line-height: 1.5em!important;
    color: #556293!important;
    font-size: 14px!important;
}	
.eds_news_Ozone strong {
    color: #556293!important;
}
	
 /*--- innerpages banner text --- */ 
.skin_banner h1 {
    position: absolute;
    top: 19%;
    font-size: 28px;
    left: 185px;
    width: 367px;
    color: #fff;
    text-align: center;
}
/* listing module style */
.homepage #property_search_md {
    display: none;
}

.homepage .ListingRigth {
    float: left;
    width: 100%;
}
.homepage .PaginationHolder {display:none}


.homepage #dnn_ctr33846_View_dtGridView tbody {
    display: flex;
    flex-wrap: nowrap;
}
.homepage #dnn_ctr33846_View_divGridView table tr {
    display: inline-block;
    float: left;
    width: 77%;
    flex: 1;
}
.homepage #Image img{width:100%}
.homepage #Image {
    float: none;
    margin: 0px;
    margin-bottom: 10px;
    border-radius: 0px;
    background-size: 100%;
    height: auto;
    width: 100%;
    border-color: #ff9900;
    position: relative;
    top: -33px;
    overflow: hidden;
max-height: 216px;
min-height: 216px;
}
.homepage #header {
    float: left;
    text-align: center;
    margin: 5px;
    height: 350px;
width: 286px;
    border-radius: 10px;
    background-image: none;
    background-repeat: no-repeat;
    margin: 6px 28px 37px 15px;
}
.homepage #dnn_ctr33846_View_divGridView table tr:nth-of-type(2) {
width:12%

}
.circle {border-radius:50%;}
.homepage div#header > div:nth-child(1) {
    width: 100%!important;
    margin-left: 0px!important;
    margin-top: 0px!important;
    height: 33px!important;
    overflow: visible!important;
    position: relative;
       top: 217px;
    z-index: 99;
}
.homepage #Div2 > div:nth-child(2){
display:none}
.homepage #Div2 > div > div:nth-child(1) {
    width: 71%!important;
    float: left;
    height: 33px;
    overflow: hidden;
    text-align: left;
}
.homepage #Div2 > div > div:nth-child(2){      float: none!important;
    text-align: left;   }
.homepage .prop_price {
    text-align: left;
}	
	
.homepage  .prop_specs {
    display: none;
}
.homepage td.prop_specs:last-of-type {
    display: inline-block!important;
    text-align: center;
    min-width: 270px;
}
.homepage .prop_specs_key {
    color: #757679;
    display: none;
}

.homepage .prop_price {
    color: #546293;
    font: bold 12px arial;
    padding-right: 0px;
}
.homepage td.prop_specs:last-of-type a{display:inline-block;}
.homepage td.prop_specs:last-of-type a img{display:none;}
.homepage td.prop_specs:last-of-type a:link {background:#556293;padding:5px 15px;color:#fff;}
.homepage td.prop_specs:last-of-type a::after {content:"READ MORE"}
.homepage td.prop_specs:last-of-type a:hover {background:#e4e5e6;padding:5px 15px;color:#556293;font-weight:900}
#Div2 .homepage .prop_specs_title  {text-align:left;}
.homepage .prop_specs_title {
    color: #546293;
    font: 12px Formata Regular!important;
    width: 100%;
    display: inline-block!important;
}
.homepage .prop_specs_title b{ font-size:15px}
.homepage #dnn_ctr33846_View_divGridView {
overflow: hidden;
    min-width: 100%;
    max-height: 369px;
}
.homepage .similarProperties {
    display: none!important;
}


.footer_top {
    background: #FEEE00;
}

.footer_top p{ color:#556293;font-size:12px}
/* meet the team */
.Theme_21_LinkAndZoom_Default .carousel_box {
    padding: 30px;
    display: block;
    border: 0px solid #fff!important;
    border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    background: none!important;
}

/*Form master color bg also buttons*/
.Theme_21_LinkAndZoom_Default li:hover {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    background-size: 100% 24px;
}
.Theme_21_LinkAndZoom_Default li {
    background: none!important;
    background-size: 60% 2px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    -ms-transition: all ease 500ms;
}
.Theme_21_LinkAndZoom_Default li {
    float: left;
    margin: 0px 6px;
    list-style: none;
}



.content_graybg .skin_main_padding {
    padding: 30px 20px 41px;
}
#dnn_ctr33841_FormMaster_ctl_be279c35ef924088a88d952ada4561cadiv {margin-top: -90px;}
#dnn_ctr33841_FormMaster_ctl_69fa708609fa4b54a54b4f405629c5a3div {    margin-top: -32px;}
.content_graybg {
    background: url(images/colorbg.jpg);
    background-size: 113%;background-repeat:no-repeat;
}
span#dnn_ctr34079_FormMaster_lblRequired1 {
    /* display: none; */
    color: #000;
}
.innerpage .content_graybg {
    background: url(images/colorbg.jpg);
    background-size: 108%;
    background-repeat: no-repeat;
}
.C5LLC_button-cell {
    text-align: center;
    padding: 5px;
    margin-top: 10px;
}
span#dnn_ctr33841_FormMaster_lblRequired1 {
    display: none;
}

.NormalButton:link {background:#556293;padding:10px 20px;color:#fff;   text-transform: uppercase;font-weight:900;   border-radius: 4px; }
.NormalButton:visited {background:#556293;padding:10px 20px;color:#fff;   text-transform: uppercase;font-weight:900;   border-radius: 4px; }
.NormalButton:hover {
    background: #e4e5e6;
    padding: 10px 20px;
    color: #556293;
    text-transform: uppercase;
    font-weight: 900;
    border-radius: 4px;
}


.homepage .eds_news_Ozone.eds_subCollection_news .edn_article {
    background: url(images/line.png);
    background-repeat: no-repeat;
    background-position: 100% 104%;
}

.albums-list .caption h2 {
    margin: 5px 0;
    padding: 0;
    text-align: center;
    font: italic 125%/110% "Times New Roman", Times, serif;
    text-transform: none;
    background-color: white;
    font-family: 'Formata Regular',Arial, sans-serif!important;
    font-size: 14px!important;
}
.Theme_10_Default .sponsorDescription {
    font-size: 16px;
    padding: 10px 10px 5px 10px;
    font-style: italic;
    color: #51588C;
}
.content_graybg .NormalButton:link {background:#556293;padding:10px 20px;color:#fff;text-transform:uppercase;   border-radius: 4px;}
.content_graybg .NormalButton:hover {background:#e4e5e6;padding:10px 20px;color:#556293;font-weight:900;text-transform:uppercase;   border-radius: 4px;}

.content_graybg .C5LLC_controls-row {
    margin-left: 123px;
}
p a.NormalButton {
    margin: 4px 0px 0px;
    display: inline-block;
}
.content_graybg .NormalTextBox {
    padding-left: 5px;
    border: 1px solid #fff;
    background: rgba(255,255,255,.5);
    border-radius: 4px;
}
.skin_main .NormalTextBox {
    padding-left: 5px;
    border: 1px solid #566294;
    background: rgba(255,255,255,.5);
    border-radius: 4px;
}

.NormalTextBox::-webkit-input-placeholder {
color:#000;
}

.NormalTextBox:-moz-placeholder { /* Firefox 18- */
color:#000; 
}

.NormalTextBox::-moz-placeholder {  /* Firefox 19+ */
color:#000; 
}

.NormalTextBox:-ms-input-placeholder {  
color:#000;
}
.Yellow .NormalTextBox {
    padding-left: 5px;
    border: 1px solid #fff;
    background: rgba(255,255,255,.5);
}	
	
.skin_main  .C5LLC_controls-row {
    padding-left: 69px
}	
/*  #dnn_ctr34057_FormMaster_Maggie_Dixon_Highest_Price_for_your_Property_1  .C5LLC_controls-row {
    padding-left: 109px
}	
	 */
/* welcome text section */
.Radio {
    width: 42%;
    margin-top: -4px;
}
.quovolve01_style .quovolve-box ul li {
    list-style: none;
    position: relative;
    text-align: center;
}
.quovolve-nav.quovolve-nav-above {
    display: none;
}
/* home page newsdesk */
.homepage .eds_news_Ozone.eds_subCollection_news h2 {
    font-size: 16px!important;
    font-weight: 900;
    line-height: 1em;
}
.homepage .eds_news_Ozone.eds_subCollection_news .edn_article .edn_metaDetails {
    margin: 4px 0 0;
}

.eds_news_Ozone.eds_subCollection_news .edn_article .edn_readMoreButtonWrapper {
    text-align: right;
    display: none;
}
.eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSummary {
    padding: 7px 0!important;
}

#dnn_ctr34067_FormMaster_The_Sale_Process_Enquiry1 .C5LLC_controls-row {
    padding-left: 110px;
}
#dnn_ctr34057_FormMaster_Maggie_Dixon_Highest_Price_for_your_Property_1 .C5LLC_controls-row {
    padding-left: 106px;
}
#dnn_ctr34058_FormMaster_Maggie_Dixon_Rent_Appraisal_1 .C5LLC_controls-row {
    padding-left: 106px;
}
.C5LLC_ReqFldText {
    text-align: center;
    display: none;
}
.property_search_text, .keywordsholder input[type=text] {
    border-width: 1px;
    border-style: solid;
    width: 200px!important;
}
.btnbuy{
width: 43%;
    display: inline-block;
}
input[type=text] {
    padding-left: 5px;
    border: 1px solid #fff;
    background: rgba(255,255,255,.5);
	border-radius:4px;
}
/* home page background */

.divider {
    background: url(images/divider.png);
    height: 386px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: -63px;
    top: -23px;
    z-index: 9;
    width: 104px;
}
.topgrid4r {
    background: url(images/bg4r.jpg);
    background-size: cover;
}

.graybg {
    background: url(images/bg8L.jpg);
    background-size: 311%;
    padding: 20px 20px;
    background-repeat: no-repeat;
}

.topgrid8l {background:url(images/bg8L.jpg);background-size:cover}
.gb {padding:0px}
/* social icons */
.facebook, .twitter, .in {padding: 0px 5px;}
.facebook:hover, .twitter:hover, .in:hover{
    opacity: .5;
}
.northland {
    padding: 0px 10px 0px 25px;
}
.email {
    margin-top: -5px;
    padding: 0px 20px 0px 10px;
}
.innerpage .gb1,.innerpage  .gb2,.innerpage  .gb3,.innerpage  .gb4 {
    margin: 30px 0px 0px;
}

/* graphic button */
.gbover:hover {   -webkit-filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));
  filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));}

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
 /*--- innerpages --- */ 

.innerpage .skin_top_content {
    padding: 20px 50px;
} 
.carousel_cap {
    text-align: center;
}

cite {
    font-weight: bold;
    color: #F89728;
}





.border {border: 4px solid #556293}
.homepage .pagination {
    display: none;
}

 /*--- innerpages details module --- */ 
 
/*--- experiment --- */ 
.innerpage .detailright {
    width: 63%;
    float: left;
    background: #FEEE00;
    padding: 6px 0px 0px 0px;
    border-radius: 7px;
}
.innerpage .gallery {
    background: none!important;
    border: none!important;
    padding: 0px;
    visibility: visible;
}
.innerpage .detailholder {
    padding: 5px;
    margin-top: 86px;
}
.innerpage .nav-next,.innerpage .nav-prev { margin-top: 86px;}

 .innerpage li.frame {
    list-style: none;
}

.innerpage .panel {
    margin-bottom: 0px;left: 0px!important;
    background:none;
    border: 0px solid transparent;    height: 435px;
    border-radius: 0px;width: 126%;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.innerpage .detailholder {
    padding: 5px;
}
.innerpage .locationholder {
    margin-bottom: 0px;
}
.innerpage .locationholder #map {
    height: 350px;
    width: 100%;
}
.innerpage .propertysummary {
    float: right;
    width: 35%;border-radius: 7px;
    padding-right: 10px;
    background: url(images/bg4r.jpg);
    padding-left: 5px;
    padding-top: 5px;
}
.innerpage #property_search_md { 
padding:10px 20px;border-radius: 7px;
background: url(images/bg4r.jpg);

}
.innerpage .ListingLeft {
    max-width: 274px;
    border-radius: 7px;
    float: left;
    margin-top: 64px;
}

.select_style {
    display: none;
}
.prop_list_inner {
    float: left;
    margin: 0px 0 0 0px;
    width: 98%;
}
.prop_list {
background:#feee00;
    background-position: center top;
    background-repeat: no-repeat;
    float: left;margin-bottom: 10px;
    height: 167px;
    width: 100%;
}
#dnn_ctr33846_View_divListView {margin-top:-5px}
.prop_list_inner table td:nth-child(3) {
    padding-top: 15px;
}
.prod_list_image_listing img {
    min-height: 164px;
    min-width: 220px;
}
.prop_list_inner table td:nth-child(3) td {
    padding-top: 0px;
}
#property_search_md p:nth-child(2) {  display: none;
}
.prod_left_heading {
    font-size: 14px;
    color: #5E698A;
    font-family: 'Formata Regular',Arial, sans-serif;
    font-weight: 600;
}


.innerpage #skin_header {
    background: #feee00;
  border-bottom:0px solid #fff; 
}
#bckgrd_prod_info_content {
    background: none;
    clear: both;
    float: left;
    padding: 6px 0px 0;
    position: relative;
    /* width: 676px; */
    width: 100%;
}
#bckgrd_prod_info_content .prop_specs {
    color: #546293;
    font-size: 17px;
    font-weight: bold;
    width: 91%;
    padding-left: 5px;
}
#bckgrd_prod_info_content .prop_specs img:nth-of-type(2){display:none}
#bckgrd_prod_info_content .prop_specs img:nth-of-type(3){display:none}
#bckgrd_prod_info_content .prop_specs img:nth-of-type(5){display:none}
#bckgrd_prod_info_content .prop_specs img:nth-of-type(6){display:none}
#bckgrd_prod_info_content .prop_specs img:nth-of-type(8){display:none}
#dnn_ctr33846_View_lblBesNoImage {padding-right:20px}
#dnn_ctr33846_View_lblBathNoImg {padding-right:20px}
#dnn_ctr33846_View_lblCarNoImg {padding-right:20px}
span#dnn_ctr33846_View_lblHeading {
    font-size: 21px;    padding-left: 5px;
}
#bckgrd_prod_info_content .prop_specs_title {
    color: #546293;
    font: 15px arial;
    margin: 14px 0px;    padding-left: 5px;
}
.propertysummary {
    float: right;
    width: 35%;
    padding-right: 10px;
}
.contactUS input {
    height: 30px;
    padding-left: 5px;
	width:80%;
	margin:5px;
}

.contactUS  textarea {
width:80%;
margin:5px;
border: 1px solid #fff;
    background: rgba(255,255,255,.5);
    border-radius: 4px;
}
 /*--- innerpages listings module --- */ 
#header {
    float: left;
    margin: 5px;
    height: 420px;
    width: 308px;
    border-radius: 0px;
    background: #FEEE00;
    background-repeat: no-repeat;
}
#Image {
    float: left;
    margin: 0px;
    margin-top: -36px;
    margin-bottom: 46px;
    border-radius: 0px;
    background-size: 100%;
    overflow: hidden;
    height: 206px;
    width: 100%;
    border-color: #ff9900;
}
#Image img {
    width: 100%;
}
.innerpage div#header > div:nth-child(1) {
    width: 60%!important;
    margin-left: 8px!important;
    margin-top: 0px!important;
    height: 36px!important;
    overflow: hidden!important;
    position: relative;
    top: 207px;
    z-index: 99;
}
.innerpage #Div2 > div:nth-child(2) {
    width: 98%!important;
    height: 52px!important;
    display: none;
}
.innerpage td.prop_specs:nth-of-type(1){    position: relative;
    }
	.innerpage td.prop_specs:nth-of-type(3){    position: relative;
   }
.innerpage td.prop_specs:nth-of-type(5){    position: relative;
        left: 41px;}
	.innerpage td.prop_specs:nth-of-type(7){    position: relative;
    left: 41px;}
.innerpage td.prop_specs:nth-of-type(9){    position: relative;
      left: 67px;}
.innerpage td.prop_specs:nth-of-type(11){    position: relative;
      left: 67px;}
.innerpage td.prop_specs:nth-of-type(2){display:none}
.innerpage td.prop_specs:nth-of-type(4){display:none}
.innerpage td.prop_specs:nth-of-type(6){display:none}
.innerpage td.prop_specs:nth-of-type(8){display:none}
.innerpage td.prop_specs:nth-of-type(10){display:none}
.innerpage td.prop_specs:nth-of-type(12){display:none}
.innerpage .prop_specs img {
    width: 36px;
}
.innerpage .prop_specs {
    color: #546293;
    font-size: 17px;
    font-weight: bold;
    width: 30px;
    padding-left: 8px;
}
.innerpage #tableDiv {
    margin-left: 5px;
    vertical-align: -66px;
    display: inline-block;
}
div#Div2 {
    margin-left: 4px;
}

div#Div2 div > div {height:40px!important}
#c5sllc_captcha input[type=text] {
    border-width: 1px;
    border-style: solid;
    padding-left: 5px;
    border: 1px solid #fff;
    background: rgba(255,255,255,.5);
}

/* overlay*/
.listingoverlay2 {
    background: rgba(254, 238, 0,.6);
    position: absolute;
    height: 471px;
    float: none;
    width: 100%;
    display: none;
    z-index: 1001;
    text-align: center;
}

.listingoverlay {
       background: rgba(254, 238, 0,.6);
    position: absolute;
 height: 351px;display:none;    float: none;
    width: 100%;
    z-index: 1001; text-align:center;
}

.NormalButton2:link {
    background: #e4e5e6;  -moz-transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;vertical-align: -150px;
	transition: all 0.7s ease 0s;
    padding: 28px 49px;
    color: #556293;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 900;
}
.NormalButton2:visited {background:#e4e5e6;  padding: 28px 49px;color:#556293;font-weight:900;   text-transform: uppercase;}
.NormalButton2:hover {background:#556293;  padding: 28px 49px;color:#fff;   text-transform: uppercase;}


/* read more button module */
.innerpage td.prop_specs:nth-of-type(13) img {
 display:none
}
.innerpage td.prop_specs:nth-of-type(13) { width: 98px; }
.innerpage td.prop_specs:nth-of-type(13) a{
    width: 98px;display: block;
    position: relative;
    top: -149px;
    left: 1px;
    font-size: 12px;
}
.innerpage td.prop_specs:nth-of-type(13) a:link:after {
content:"Read More";
border:1px solid #FAAA21;

text-align:center;
background:#FAAA21;
color:#fff;
padding: 5px 10px;
}
.innerpage td.prop_specs:nth-of-type(13) a:visited:after {
content:"Read More";
border:1px solid #FAAA21;

text-align:center;
background:#FAAA21;
color:#fff;
padding: 5px 10px;
}
.innerpage td.prop_specs:nth-of-type(13) a:hover:after {
content:"Read More";
border:1px solid #546293;

text-align:center;
background:#546293;
color:#fff;
padding: 5px 10px;
}
/* end button read more */


.innerpage .prop_price {
    color: #FAAA21;
    font: bold 17px arial;
    padding-right: 20px;
}

span.prop_specs_key {
    width: 100%;
    display: inline-block;
}
span.prop_specs_title {
    font-size: 14px!important;
    height: 41px;
    overflow: hidden;
}


/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}
ul li { list-style-type:disc; }
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}


.full-width-cover { position:absolute; height:100%; width:100%; background:rgba(58, 61, 65, 0); }

.full-width-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	margin: 0;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.cover-bg1 {
	background-image: url('images/cover-bg1.jpg');
}
.FullWidthPane {
    padding: 40px 0 40px 0;
}

.circle {border-radius:50%;}

/*--------- meet the team ----------*/
.Theme_10_Default .sponsorFlip img {
    text-align: center;
    padding-top: 0px!important;
}
.Theme_10_Default .sponsorListHolder {
    text-align: center;
}

/*--------- google map overlay - footer elements ----------*/
.skin_main_padding {
    padding: 0 0px;
    margin-bottom: -7px;
}
.footerimage img {
    min-width: 773px;
    height: auto;
    display: inline-block;
    position: relative;
    left: -278px;
}

.footerimage {
    overflow: hidden;
    width: 475px;
    height: 428px;
    margin-top: 0px;
}
.footertop4a {
    margin: 0px 0!important;
}
div#dnn_FooterGrid4B {
    margin-bottom: -20px;
}
.google-wrapper { margin-top: -20px;}
#google-map {
    width: 100%;
    height: 428px;
}


.video {
    min-width: 52%;float:none
}

#google-map-overlay {
    width: 100%;
    height: 428px;
    background: 
      ;
    position: absolute;
    opacity: 0.5;
    top: -20px; 
    left: 0px; 
    z-index: 99;
}

div#dnn_ctr34079_FormMaster_C5SLLC_MainFormTable1 {text-align: center;
}


#dnn_ctr34079_FormMaster_Maggie_Dixon_Real_Estate_website_enquiry1{
    display: inline-block;
}
#dnn_ctr34079_FormMaster_Maggie_Dixon_Real_Estate_website_enquiry1 .C5LLC_controls-row {
    padding-left: 27px!important;
}
.C5SreCaptchaCell {
    width: 304px;
    height: 78px;
    margin: 5px auto;
    padding: 0;
    transform: scale(0.67);
    transform-origin: 50% 0!important;
    -webkit-transform: scale(0.67);
    -webkit-transform-origin: 50% 0!important;
}

/* --- selection -- */

 ::selection {color:#000;background:#feee00}




/*=========== Tag Code ==============*/

.Tag li {
    padding:5px 10px; 
    margin:4px;
    list-style:none; 
    text-decoration:none; 
    float:left; 
    background:#ff0000;  
    -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;     
    }
    
    .Tag li a {
        color:#fff;
        }
        
    .Tag li a:hover {
        color:#fff; 
        text-decoration:none; 
        }
        
    .Tag li:hover {
        background:#378AC4; 
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; 
        }
		
/*=========== Responsive Iframes ==============*/		
		
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0px;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* spinning */

.rotate:hover {
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);
    }

	}
	
	
	
		
/* Slider css*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider123 { overflow: hidden; }
div#slider123 figure img { width: 20%; float: left; }
div#slider123 figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}	

	
/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:16px; }
.SubHead { font-weight:bold;  font-size:15px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:13px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}




/*--------- responsive slider ---------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 12px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#556293; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#ffffff; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#FEEE00; text-decoration: none;}

@media print {

section.menu, .menuright, #property_search_md, .skin_banner, .strip_wrapper, .innerpage .nav-next, .innerpage .nav-prev, .similarProperties, .innerpage .pointer, .pagination, .content_graybg, .footer_top, .copyright_bg, .printButton, .panel-content.panel {display:none;}
.panel-content.panel:first-of-type{display:block!iMPORTANT}
.detailright {
  display:block;
  width:1000px!important;
}
.innerpage .detailholder {
    padding: 5px;
    margin-top: -80px!important;
}
.innerpage .propertysummary {width:300px;    float: right;}
a[href^="#"] {
display: none;
}
@page {
margin: 0.2cm;
}
.innerpage .locationholder {
    margin-bottom: 0px;
    margin-top: -80px;
}
.innerpage .skin_top_content {
    padding: 0px 0px!important;
}
.innerpage .propertysummary {
    float: none;
    width: 300px;
    border-radius: 7px;
    padding-right: 10px;
    background: none;
    padding-left: 5px;
position:relative;
left:700px;
top:-1010px;
}

.propertyid {
    float: none;
}
 a[href]:after {
    content: none !important;
  }
 .contactUS {display:none;}

.main.prod_label:nth-of-type(1) {
   display: none; 
}
.main.prod_label:nth-of-type(2) {
   display: none; 
}
div#dnn_ctr33846_View_trFloorArea .main.prod_label {display:block}
div#dnn_ctr33846_View_trLandArea .main.prod_label {display:block}
.ContactHolder:after {
    content: "Email: sales@maggiedixon.co.nz";
    display: block;
    font-weight: 600;
} 
.ContactHolder .main:after {
    content: "Website: www.maggiedixon.co.nz";    display: block;
    font-weight: 600;
}




}


